#page {
    /* background: #FAEDE7;
    background: -moz-linear-gradient(180deg, rgba(248, 229, 231, 0.7) 0%, rgba(254, 248, 232, 0.7) 50%, rgba(230, 244, 245, 0.7) 75%, rgba(247, 229, 251, 0.7) 100%);
    background: -webkit-linear-gradient(180deg, rgba(248, 229, 231, 0.7) 0%, rgba(254, 248, 232, 0.7) 50%, rgba(230, 244, 245, 0.7) 75%, rgba(247, 229, 251, 0.7) 100%);
    background: linear-gradient(180deg, rgba(248, 229, 231, 0.7) 0%, rgba(254, 248, 232, 0.7) 50%, rgba(230, 244, 245, 0.7) 75%, rgba(247, 229, 251, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f8e5e7", endColorstr="#f7e5fb", GradientType=1); */
    background: #D8E4E4; /*ns*/
}

#sidebar-right {
    display: none;
}

#site-header {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    margin: 0 auto;
    z-index: 9000;
}

.galImgOverActive #site-header {
    z-index: 0;
}

#header-inqueery {
    background: #D5E8E6;
    background-size: cover;
    height: 50px;
    margin: 0 auto;
    width: 100%;
    max-width: 720px;
    float: none;
    display: block;
    border-bottom: 1px solid #AAA;
}

#header-inqueery .menu-icon {
    cursor: pointer;
    background: rgba(242, 242, 242, 0.5);
    text-indent: 45px;
    width: 48px;
    height: 50px;
    display: block;
    padding: 0;
    color: #fff;
    position: absolute;
    right: 0;
    transform: translate3d(0, 0, 0);
    border-right: 1px solid #AAA;
}

#header-inqueery .menu-icon span::after {
    content: "";
    position: absolute;
    display: block;
    height: 0;
    top: 50%;
    margin-top: -7px;
    left: 16px;
    box-shadow: 0 0px 0 1px #00A19A, 0 7px 0 1px #00A19A, 0 14px 0 1px #00A19A;
    width: 16px;
}

#main {
    padding-top: 70px;
}

#site-name a.inqueery {
    position: absolute;
    display: block;
    top: 10px;
    left: 10px;
    height: 58px;
    width: 200px;
    z-index: 9000;
    background: url(images/logo/Logo_210px.png) no-repeat;
    background-size: contain;
}

#oads_sky, #oads_top {
    display: none;
}

@media only screen and (max-width:540px) {
    .views-exposed-form .views-exposed-widget {
        float: none;
        width: 100% !important;
        /* max-width: 300px; */
    }

    .galslider-item {
        height: 500px;
        padding-bottom: 0;
    }
}

@media only screen and (min-width:541px) {
    .views-exposed-form .views-exposed-widget.views-submit-button {
        width: calc(20% - 10px);
        position: absolute;
        bottom: 20px;
        right: 20px;
        margin: 0;
        padding: 0;
    }
}

@media only screen and (max-width:740px) {
    body {
        /*
        background: #FAEDE7;
        background: -moz-linear-gradient(180deg, rgba(248, 229, 231, 0.7) 0%, rgba(254, 248, 232, 0.7) 50%, rgba(230, 244, 245, 0.7) 75%, rgba(247, 229, 251, 0.7) 100%);
        background: -webkit-linear-gradient(180deg, rgba(248, 229, 231, 0.7) 0%, rgba(254, 248, 232, 0.7) 50%, rgba(230, 244, 245, 0.7) 75%, rgba(247, 229, 251, 0.7) 100%);
        background: linear-gradient(180deg, rgba(248, 229, 231, 0.7) 0%, rgba(254, 248, 232, 0.7) 50%, rgba(230, 244, 245, 0.7) 75%, rgba(247, 229, 251, 0.7) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f8e5e7", endColorstr="#f7e5fb", GradientType=1);
        */
        background: #D8E4E4; /*ns*/

    }
    .hide-for-mobile {
        display: none !important;
    }
    #footer {
        margin-bottom: 0;
        width: 96%;
        padding: 10px 2% 0;
        margin-top: 30px;
    }
    /*.sbkal, .sbkal2, */
    #kalhighlight {
        display: none;
    }
    .kalnav {
        width: 100%;
        margin: 0 0 15px;
    }
    /* Neu */
    .sbkal {
        width: 100%;
        margin: 0 0 10px;
    }
    .sbkal .week a, .sbkal .week .knolink {
        padding: 10px;
    }

    .block-iqtermine .inner {
        padding: 10px;
    }

    .block-iqtermine h2 {
        float: none;
        padding: 0 0 3px;
        margin: 0 0 10px 0 !important;
        border-bottom: 1px solid #05A29B;
        border-right: none;
    }
    .block-iqtermine .kalboxitem span {
        display: block;
        padding: 3px 0 !important;
    }
    .dltable dt,
    .dltable dd {
        width: auto;
        float: none;
    }

    .dltable dd {
        border: none;
    }

    #admin-menu {
        display: none !important;
    }
}


@media only screen and (min-width:741px) and (max-width:1023px) { /* Tablet */
    .hide-for-tablet {
        display: none !important;
    }
    .view-nodelist div:nth-child(3) {
        display: none;
    }
}

@media only screen and (min-width:741px) {

    #main #main-title {
        width: 700px;
        margin-right: 0px;
        margin-bottom: 0px;
    }

    /*
    #main h1#page-title {
        color: #000;
        font-size: 25px;
        line-height: 1em;
        text-decoration: none;
        margin-bottom: 20px;
    }
    */
    .galinfo {
        width: 700px;
    }
    .view-front-rubriken .view-footer {
        width: 200px;
    }
    /* Grid-Anpassungen - Rubriken */
    body.front div.block-views.grid-4, body.page-rik div.block-views.grid-4, body.page-exit div.block-views.grid-4, body.page-gab div.block-views.grid-4 {
        margin-left: 11px;
        width: 218px !important;
    }
    .storyimg700 .metabar {
        left: 20px;
        top: 20px;
        width: calc(100% - 40px);
    }
    .metabar_cat {
        padding: 3px 25px;
    }

    .metabar_created {
        padding: 3px 10px;
    }

    .view-nodelist .nodelist-text {
        height: 125px;
        overflow: hidden;
    }

}

@media only screen and (min-width:1024px) {
    body {
        background: #fff;
        background: #B0CAC9; /*ns*/

    }
    .hide-for-desktop {
        display: none !important;
    }
    .off-canvas-wrap {
        padding-top: 0px;
        /*banner*/
    }
    body.nobanner .off-canvas-wrap {
        padding-top: 0px;
        width: 1070px;
    }
    #page {
        padding: 0px 0 20px;
        margin: 0 0 0 15px;
    }
    #site-header {
        background: none;
        position: static;
        margin-bottom: 30px;
    }
    #site-name a.inqueery {
        top: 55px;
        left: 45px;
        width: 210px;
    }
    #header-inqueery {
        background: #fff;
        /* width: 1020px; */
        height: 180px;
        max-width: inherit;
        border-bottom: none;
    }

    .hasSubmenu #site-header,
    .section-magazin #site-header,
    .section-gesellschaft #site-header,
    .section-boulevard #site-header,
    .section-kultur #site-header,
    .section-lifestyle #site-header,
    .section-reise #site-header,
    .section-regional #site-header,
    .section-koeln #site-header,
    .section-nrw #site-header,
    .section-frankfurt-rhein-neckar #site-header,
    .section-berlin-osten #site-header,
    .section-ueberregional #site-header,
    .section-termine #site-header { /* Mehr Abstand in diesen Bereichen, Untermenü */
        margin-bottom: 65px;
    }

    #navbar-region {
        display: block;
    }
    #main {
        padding-top: 0;
    }
    .greynode, .spotlight, .inq-greygradient .content .inner-content, .greynodewopadding, .greynode .content {
        background: #F8F8F8;
    }
    /*
    .has-mainpic #main h1#page-title {
        margin-bottom: 1px;
    }
    */
    /* #main h2.lila, #content-ueberheadline h2.title, .front #main .block-inner>h2.title {
        width: 680px;
    } */
    #footer {
        margin: 0px 15px 15px;
    }
    #sidebar-right, #oads_sky, #oads_top {
        display: block;
    }

    /* FTS wird zu 5x Element auf breiten Seiten (ohne Slider) */
    .gridcont-16 .view-front-fts {
        max-width: none;
    }

    .gridcont-16 .view-front-fts .views-row {
        position: static;
        display: block !important;
        opacity: 1 !important;
        width: 33.333%;
        float: left;
        padding: 0;
        /* for img zoom*/
        height: 300px;
        overflow: hidden;
    }
    .gridcont-16 .view-front-fts .views-row.views-row-1, .view-front-fts .views-row.views-row-2 {
        width: 50%;
    }

    /* Nodelist - neue 3-spaltige Ansicht*/
    .gridcont-16 .view-nodelist .grid-6 {
        width: 326px; /* Schmaler auf Seiten ohne Seitenleiste 3x6=18/16 */
    }

    .gridcont-16 .view-nodelist.nodelist-dark .grid-6 {
        width: 324px;
        border: 1px solid #fff;
    }

    .view-nodelist .storyimg700,
    .view-front-fts .storyimg700 {
        background-size: auto 100%;
        transition: background .2s;
    }

    .view-nodelist .views-row:hover .storyimg700,
    .view-front-fts .views-row:hover .storyimg700 {
        background-size: auto 105%;
    }
    .view-front-fts .ftstext {
        position: relative;
    }
    #block-views-front_fts-block_1 .slidetabs {
        display: none;
    }

    .galslider-title a {
        font-size: 40px;
    }
}

@media only screen and (min-width:1024px) and (max-width:1040px) {
    #page, #footer {
        margin: 0px -8px 0;
    }
}

@media only screen and (min-width:1245px) {
    .off-canvas-wrap {
        width: 1245px;
        margin: 0 auto;
    }
}
